body, html {
	height: 100%;
}

#wrap {
	min-width: 100%;
	min-height: 100%;
	background-size: cover;
	background-position: center;
}

.username {
	display: flex;
	justify-content: center;
	align-items: center;
	width: 100px;
	height: 35px;
	margin-left: 10px;
	border-radius: 5px;
	background-color: #f44336;
	color: #fff;
}

.container {
	/* background: rgb(0,0,0,0.7); */
	display: flex;
	border: none;
	flex-direction: column;
	align-items: center;
	max-width: 978px;
	margin: 0 auto;
	padding-top: 30px;
	position: relative;
	top: 70px;
	border-radius: 5px;
}

@media (max-width: 767px) {
	body {
		padding-left: 0px !important;
		padding-right: 0px !important;
	}
}

.dash-profile {
	margin: 0px;
	display: flex;
	justify-content: space-between;
	align-items: center;
	width: 100%;
	/* margin-bottom: 10px; */
	padding: 0px;
}

.choice-effect {
	/* background: rgb(0,0,0,0.9); */
	color: #fff;
	padding: 10px;
	border-radius: 7px;
	/* border: 1px solid #fae59d; */
}

.notice_footer {
	MARGIN-TOP: 15PX;
	display: flex;
	justify-content: center;
}

.dash-profile > span {
	display: flex;
	justify-content: center;
	align-items: center;
	width: 85px;
	height: 30px;
	padding: 10px;
	font-size: 0.75rem;
	font-weight: bold;
	color: #ffffff;
	margin: 5px;
	border-radius: 7px;
}


.dash-menu {
	/* background: rgb(0,0,0,0.4); */
	/* margin-top: 10px; */
	display: flex;
	flex-direction: column;
	justify-content: center;
	align-items: center;
	width: 100%;
	border-radius: 10px;
	/* border: 2px solid #bab364; */
}

.dash-menu-inner {
	display: flex;
	/* flex-wrap: wrap; */
	justify-content: center;
	align-items: center;
	width: 100%;
	height: auto;
}

	.dash-menu-inner > a {
		/* width: 30%; */
		margin: 2px;
	}

		.dash-menu-inner > a > img {
			/* margin-right: 15px; */
			width: 85px;
			height: 90px;
		}

		.dash-menu-inner > a:visited {
			color: #fff;
		}

		.dash-menu-inner > a:hover {
			color: #fff;
		}

		.dash-menu-inner > a:active {
			color: #fff;
		}

.dash-menu-content {
	display: flex;
	flex-direction: column;
	justify-content: center;
	align-items: center;
	width: 100%;
	height: auto;
	margin: 5px;
	padding: 5px 0;
	font-size: 14px;
	transition: 0.8s;
}

	.dash-menu-content :hover {
		transition: 0.5s;
		/* 	background: #318e85;	 */
	}

	.dash-menu-content > span {
		justify-content: center;
		align-items: center;
		width: 118px;
		color: #cb9f58;
		height: 150px;
		font-size: 1rem;
		font-weight: bold;
		padding: 10px;
	}


.headline {
	display: flex;
	flex-direction: column;
	align-items: center;
	width: 32%;
	margin: 0 5px;
}

.order-product {
	display: flex;
	flex-direction: column;
	justify-content: center;
	align-items: center;
	background: rgb(0,0,0,.7);
	padding: 10px;
	border-radius: 15px;
	border: 1px solid #c1a254;
}

.headline {
	display: flex;
	flex-direction: column;
	align-items: center;
	width: 32%;
	margin: 0 5px;
}

	.headline > span {
		display: flex;
		justify-content: center;
		align-items: center;
		width: 100%;
		height: auto;
	}

		.headline > span > img {
			width: 100%;
			height: auto;
		}


.dash-table {
	display: flex;
	flex-direction: column;
	width: 100%;
	color: #fff;
}

.dash-table-inner {
	display: flex;
	flex-direction: column;
	width: 100%;
	height: auto;
	margin-top: 20px;
}

.dash-table-last {
	margin-bottom: 80px;
}

.dash-table-title {
	display: flex;
	justify-content: center;
	align-items: center;
	width: 100%;
	padding: 5px 0;
	font-size: 20px;
	font-weight: bold;
	background-color: #21294d;
	border: 1px solid #f0d476;
	border-bottom: none;
}

.dash-table-inner > table {
	width: 100%;
	height: auto;
	text-align: center;
	border-collapse: collapse;
}

th {
	color: #fff;
	text-shadow: 2px 2px 2px #000;
	background: #313131;
}

tr {
	height: 45px;
}

table th, td {
	text-align: center;
	font-size: 17px;
	border: 1px solid #ffffff;
}

td {
	/* background-color: #ffffff; */
}

/*Download*/
.downl-sec {
	background-repeat: no-repeat;
	background-size: cover;
	background-position: center;
	padding: 160px 0px 130px 0px;
	color: #fff;
}

.detail-down h2 {
	font-family: Dosis-bold;
	font-size: 44px;
	line-height: 26px;
	text-align: center;
}

.detail-down hr {
	max-width: 140px;
	background-color: #fff;
	height: 2px;
	margin: 27px auto;
}

.detail-down p {
	font-family: Dosis Regular;
	font-size: 22px;
	line-height: 35px;
	text-align: center;
	width: 49%;
	margin: auto;
}

.mobiles-down {
	margin-top: 130px;
}

	.mobiles-down a {
		display: flex;
		margin: 0 auto;
		color: #fff;
		border: 2px solid #fff;
		background-color: transparent;
		padding: 7px 27px 14px 23px;
		min-width: 320px;
		align-items: center;
		margin-bottom: 30px;
		text-decoration: none;
		height: 92px;
		max-width: 322px;
		max-height: 92px;
		transition: color .15s ease-in-out,background-color .15s ease-in-out,border-color .15s ease-in-out,box-shadow .15s ease-in-out;
	}

		.mobiles-down a:hover {
			background-color: #53c5d5;
		}

		.mobiles-down a p {
			margin: 0;
		}

	.mobiles-down .apple-store {
		background-color: transparent;
		margin-bottom: 30px;
		text-align: center;
	}

		.mobiles-down .apple-store .fa-mobile-alt {
			font-size: 67px;
		}

		.mobiles-down .apple-store p {
			margin-left: auto;
		}

	.mobiles-down .apple p {
		padding: 0 0 0 63px;
	}

	.mobiles-down .google-store p {
		font-family: Arial, Bold;
		text-align: left;
		line-height: 32px;
		padding: 0 0 0 30px;
		vertical-align: middle;
		line-height: inherit;
	}

	.mobiles-down .windows-store {
		max-width: 362px;
		max-height: 92px;
	}

		.mobiles-down .windows-store p {
			text-align: left;
			padding: 0 0 0 30px;
		}

@media (max-width: 992px) {
	.windows-store .win-phon {
		font-size: 26px !important;
	}

	.mobiles-down .windows-store {
		max-width: 322px;
	}
}

.main {
	width: 275px;
	height: 275px;
	border: 1px solid #CCC;
	position: absolute;
	top: -55%;
	bottom: 0;
	left: 0;
	right: 0;
	margin: auto;
	border-radius: 50%;
}

.circle {
	width: 30px;
	height: 30px;
	background: #FF5722;
	border-radius: 50%;
	position: absolute;
	top: 0;
	bottom: 0;
	: 0;
	left: 0;
	right: 0;
	overflow: hidden;
	margin: auto;
	animation: circle 6s linear infinite;
}

@keyframes circle {
	0% {
		transform: rotate(0deg) translate(-165px) rotate(0deg);
	}

	100% {
		transform: rotate(360deg) translate(-165px) rotate(-360deg);
	}
}

.toe {
	display: flex;
	justify-content: center;
	flex-direction: column;
	align-items: center;
	margin-top: -120px;
}

.main-menu {
	display: flex;
	justify-content: space-between;
	;
	align-items: center;
}


hr {
	border: 0;
	height: 1px;
	background-image: linear-gradient(to right, rgba(0, 0, 0, 0), rgba(0, 0, 0, 0.75), rgba(255, 255, 255, 0));
}

.dash-bonus { /* background: rgb(0,0,0,0.5); */
	width: 100%; /* border: 2px solid #bab364; */
	border-radius: 10px;
	height: 75px;
	padding: 5px;
	display: flex;
	justify-content: space-evenly;
	align-items: center;
}


div {
	transition: width 2s;
}


.main-top {
	display: flex;
	flex-direction: column;
	align-items: center;
	transition: 0.3s;
	justify-content: center;
}

	.main-top a {
		color: #fff;
		font-size: 24px;
	}

.language {
	border-radius: 7px;
	height: 30px;
	color: black;
	font-size: 15px;
	width: 85px;
	background-repeat: no-repeat;
	display: flex;
	background-size: contain;
	justify-content: center;
	align-items: center;
	border: none;
}

.img-main-dash {
	width: 105px;
	margin: 5px;
}

.fire-img {
	width: 105px;
}

.dash-main-inner {
	border: 2px solid #e7cd87;
	padding: 10px;
	background: rgb(0,0,0,0.5);
	width: 100%;
	display: flex;
	flex-direction: column;
	border-radius: 10px;
}

.home-main {
	margin-right: 25px;
	margin-bottom: 10px;
	color: #cb9f58;
}

.logout-main {
	margin-left: 25px;
	margin-bottom: 10px;
	color: #cb9f58;
}

.system-box {
	color: #cb9f58;
	width: 100px;
	margin: 20px;
	border: 2px solid #d2ae4a;
	background: #414042;
	padding: 5px;
	border-radius: 7px;
	text-align: center;
}

.row {
	width: 100%;
}

.padding0 {
	padding-right: 0px !important;
	padding-left: 0px !important;
	margin-right: 0px !important;
	margin-left: 0px !important;
}

.img_pd {
	cursor: pointer;
	width: 80px;
	padding: 2px;
	transition: 0.4s;
	opacity: 0.8;
}

	.img_pd:hover {
		width: 90px;
	}

.product_list_show {
	width: 100%;
	display: flex;
	flex-direction: column;
	align-items: center;
	justify-content: center;
	border-radius: 10px;
	border: 2px solid #fff;
	margin-bottom: 5px;
	padding: 4px;
}

.order_list_show {
	width: 100%;
	display: flex;
	flex-direction: column;
	align-items: center;
	justify-content: center;
	border-radius: 10px;
	border: 2px solid #fff;
	padding: 4px;
}

.menu_show {
	width: 100%;
	display: flex;
	flex-direction: column;
	align-items: center;
	justify-content: center;
	border-radius: 10px;
	border: 2px solid #fff;
	padding: 4px;
}

.star {
	width: 100%;
	display: flex;
	justify-content: center;
}

.content h2 {
	font-size: 19px;
}

.box {
	transform: translate(0%, 0%);
	background: #363c43;
	box-sizing: border-box;
	overflow: hidden;
	box-shadow: 0 20px 50px rgb(197 169 112);
	border: 2px solid #c8ac5e;
	color: white;
}

	.box:before {
		/* content: ''; */
		/* position:absolute; */
		top: 0;
		left: -100%;
		width: 100%;
		height: 100%;
		background: rgba(255,255,255,0.1);
		transition: 0.5s;
		pointer-events: none;
	}

	.box:hover:before {
		left: -50%;
		transform: skewX(-5deg);
	}


	.box .content {
		padding: 10px;
		text-align: center;
		box-shadow: 0 5px 10px rgba(9,0,0,0.5);
		width: 100%;
		z-index: 999;
	}

	.box span {
		position: absolute;
		top: 0;
		left: 0;
		width: inherit;
		height: 100%;
		display: block;
		box-sizing: border-box;
	}

		.box span:nth-child(1) {
			transform: rotate(0deg);
		}

		.box span:nth-child(2) {
			transform: rotate(90deg);
		}

		.box span:nth-child(3) {
			transform: rotate(180deg);
		}

		.box span:nth-child(4) {
			transform: rotate(270deg);
		}

		.box span:before {
			content: '';
			position: absolute;
			width: 100%;
			height: 2px;
			background: #50dfdb;
			animation: animate 4s linear infinite;
		}

@keyframes animate {
	0% {
		transform: scaleX(0);
		transform-origin: left;
	}

	50% {
		transform: scaleX(1);
		transform-origin: left;
	}

	50.1% {
		transform: scaleX(1);
		transform-origin: right;
	}

	100% {
		transform: scaleX(0);
		transform-origin: right;
	}
}

.page1 {
	display: flex;
	flex-direction: column;
	justify-content: center;
	align-items: center;
	border-radius: 15px;
	margin-top: 10px;
	margin-bottom: 10px;
}

.page2 {
	display: flex;
	flex-direction: column;
	justify-content: center;
	align-items: center;
	/* padding: 25px; */
	border-radius: 15px;
	margin-top: 10px;
	margin-bottom: 10px;
	width: 100%;
}

.header {
	background: rgb(0,0,0,0.4);
	padding: 15px;
	border-radius: 10px;
	border: 2px solid #c8ac5e;
	margin: 5px;
}

.text-white {
	color: #fff;
}

.gnp {
	font-size: 16px;
	font-weight: bold;
	padding: 5px;
	align-items: center;
	width: 100%;
	display: flex;
	justify-content: center;
	flex-direction: column;
	width: 140px;
	background-repeat: no-repeat;
	background-size: contain;
	background-position: center;
	background-image: url(../../image/gnp.png);
	height: 85px;
	color: #000 !important;
}

.gnp_pd {
	font-size: 16px;
	font-weight: bold;
	padding: 5px;
	align-items: center;
	width: 100%;
	display: flex;
	justify-content: center;
	flex-direction: column;
	width: 140px;
	background-repeat: no-repeat;
	background-size: contain;
	background-position: center;
	background-image: url(../../image/gnp.png);
	height: 85px;
	color: #000 !important;
}

.center {
	display: flex;
	justify-content: center;
}

.center-col {
	display: flex;
	flex-direction: column;
	align-items: center;
	justify-content: center;
}

.img_flag {
	width: 135px;
}

.dash-main-notice {
	width: 100%;
	display: flex;
	flex-direction: column;
	border-radius: 10px;
}

.scroll100 {
	height: 125px;
	overflow-x: hidden;
	overflow-y: auto;
}

.borderR {
	border-radius: 10px;
	border: 3px solid #edd48e;
}

.height680 {
	margin: 5px;
	height: 670px;
	width: 31.333333% !important;
}

.flex-col {
	width: 100%;
	display: flex;
	flex-direction: column;
	justify-content: center;
	align-items: center;
}

@media screen and (max-width: 600px) {
	.product_list_show {
		padding: 15px;
		width: 100%;
		display: flex;
		flex-direction: row;
		justify-content: center;
	}

	.order_list_show {
		padding: 20px;
		width: 100%;
		display: flex;
		flex-direction: row;
		justify-content: center;
	}

	.menu_show {
		width: 100%;
		display: flex;
		flex-direction: row;
		justify-content: center;
	}

	.img_pd {
		width: 63px;
		padding: 2px;
	}

	.box span:nth-child(1) {
		transform: rotate(0deg);
	}

	.box span:nth-child(2) {
		transform: rotate(180deg);
	}

	.box span:nth-child(3) {
		transform: rotate(0deg);
	}

	.box span:nth-child(4) {
		transform: rotate(180deg);
	}

	#hide_mobile {
		display: none !important;
	}

	#show_mobile_footer {
		display: block !important;
	}

	.page1 {
		background-repeat: no-repeat;
		background-size: contain;
		display: flex;
		flex-direction: column;
		justify-content: center;
		align-items: center;
		padding: 60px;
		/* border: 1px solid #fff; */
		border-radius: 15px;
		margin-top: 10px;
		margin-bottom: 10px;
	}

	.page2 {
		background-repeat: no-repeat;
		background-size: contain;
		display: flex;
		flex-direction: column;
		justify-content: center;
		align-items: center;
		border-radius: 15px;
		margin-top: 10px;
		margin-bottom: 10px;
	}

	.header {
		display: flex;
		justify-content: space-between;
	}

	.flex {
		display: flex;
		justify-content: space-evenly;
	}

	.gnp {
		width: 98px;
		background-repeat: no-repeat;
		background-size: contain;
		background-position: center;
		background-image: url(../../image/gnp.png);
		height: 65px;
		font-size: 14px;
		font-weight: bold;
		padding: 5px;
		color: #000 !important;
	}

	.height680 {
		margin: 5px;
		width: auto !important;
	}

	.gnp_pd {
		background-size: cover;
		width: 170px;
		background-size: contain;
		background-repeat: no-repeat;
		background-position: center;
		background-image: url(../../image/gnp.png);
		height: 71px;
		font-size: 16px;
		font-weight: bold;
		padding: 5px;
		text-align: center;
		color: #000 !important;
	}
}

.ResOrder {
	padding: 7px;
	border-radius: 4px;
	background: #f44336;
}

.six-shape img {
	width: 105px;
}

.warning-regis {
	padding-top: 10px;
	color: #f44336;
	text-align: center;
	font-size: 14px;
}

.text-are {
	width: 100%;
	height: 150px;
	margin-top: 15px;
	color: #000;
	font-size: 13px;
	text-align: left;
	padding: 5px;
}

.text-kakao {
	width: 100%;
	display: flex;
	justify-content: center;
}

.header-noti {
	display: flex;
	justify-content: center;
}

.li-s {
	line-height: 30px;
	border-bottom: 1px solid;
}

	.li-s a {
		display: flex;
		justify-content: space-between;
	}
